/*** for ipad tablts***/
@media only screen and (max-width:550px),(max-width:650px),(max-width:760px), (max-width:960px), (max-width:100%) {
img{width:100%; display:block;}
select {-webkit-appearance:none;}
body{font-size:16px;}
.details_holder{ width:96%; padding:0 2%; float:left;}

/*** HEADER AND FOOTER ****/
.logo{height:auto;}
.footer{font-size:13px;}
.footer_link ul li{width:auto; padding:0 10px; border-right:1px solid #999;}

.welcome_content{padding:20px 0;}
.welcome_content h2{font-size:25px;}

.other_content{width:90%; float:left; padding:15px 5%;}

.applicant{width:51%; padding:25px 2% 0 2%;}
.applicant .title{font-size:20px;padding:0 0 20px 0;}
.applicant .title span{padding:5px 15px;}
.applicant h3{font-size:20px;}
.applicant .textbox input{font-size:15px;}
.applicant .text_holder ul li{padding:10px 0;}
.applicant .main_text ul li .img_holder{padding:0;}
.applicant .main_text ul li .text_holder{ width:60%; line-height:normal; padding:25px 0 0 0;}

.employers{width:41%; padding:25px 1% 0 1%;}
.employers .title{font-size:20px;padding:0 0 20px 0;}
.employers .title span{padding:5px 15px;}
.employers h3{font-size:20px;}
.employers .textbox input{font-size:15px;}
.employers .text_holder ul li{padding:10px 0;}
.employers .main_text ul li .img_holder{padding:0;}
.employers .main_text ul li .text_holder{width:60%; line-height:normal; padding:25px 0 0 0;}

/*** NEWS ***/
.latest_news{padding:30px 0;}
.latest_news h3{font-size:30px;}
.latest_news ul li{width:23%; float:left; margin:0 1%;}
.latest_news ul li:last-child{margin:0 1%; width:22%;}
.latest_news ul li .title{font-size:17px; letter-spacing:-0.5px;}

.we_embrace{font-size:20px;}


}

/*** FOR MOBILE BROWERS ***/
@media only screen and (max-width:300px), (max-width:320px),(max-width:400px), (max-width:450px), (max-width:500px){
img { width: 100%; display: inline-block; }
body{font-size:13px;}

/*** HEADER AND FOOTER ***/
.logo{ width:100%;padding: 0; height:auto;}
.logo img{margin:0 auto;}
.top_button{width:192px; float:none; margin:0 auto;}
.footer_link{width:100%; float:left; padding:15px 0; text-align:center}
.footer_link ul li{width:24%; padding:0; border-right:1px solid #999;}
.copyright{width:100%;padding:15px 0; text-align:center;}

.welcome_content h2{font-size:20px;}

.other_content{width:90%; float:left; padding:15px 5%;}

.applicant{width:90%; padding:25px 4% 0 4%;}
.applicant .main_text ul li .text_holder{ width:55%; line-height:normal; padding:25px 0 0 0;}

.employers{width:90%; padding:25px 4% 0 4%; float:left; margin-top:15px;}
.employers .main_text ul li .text_holder{width:55%; line-height:normal; padding:25px 0 0 0;}

/*** NEWS ***/
.latest_news{padding:20px 0;}
.latest_news h3{font-size:20px;}
.latest_news ul li{width:100%; margin:0 0 15px 0; border-bottom:1px solid #ccc; padding:0 0 15px 0;}
.latest_news ul li:last-child{margin:0; width:100%;}
.latest_news ul li .title{font-size:17px; letter-spacing:-0.5px;}

.we_embrace{font-size:20px;}

}
